{
  "calipers": {
    "enabled": true,
    "colors": [
      "#FFF200"
    ]
  },
  "carPaint": {
    "color": "#FFFFD000",
    "flakes": 0.0,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#3A3A3A"
    ]
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#211505"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#FFF200"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe",
    "paramCountry": "Netherlands"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#484D5B"
    ]
  }
}